﻿@charset "UTF-8";

/*** icon font style ***/
@font-face {
	font-family: 'iinet';
	src:url('../../icon-fonts/iinet.eot');
	src:url('../../icon-fonts/iinet.eot?#iefix') format('embedded-opentype'),
		url('../../icon-fonts/iinet.svg#iinet') format('svg'),
		url('../../icon-fonts/iinet.woff') format('woff'),
		url('../../icon-fonts/iinet.ttf') format('truetype');

	font-weight: normal;
	font-style: normal;
}


[data-icon]:before {
	font-family: 'iinet';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


*{
	font-size: inherit;	
}
html {
	-webkit-text-size-adjust: none;
}

body{
	font-size: 100%; 
	line-height: inherit;
}
ul {
	list-style: none;
}
li {
	
}
a {
	color: #0090AB;
}
a:hover, a:focus {
	text-decoration: none;
}

.csr-sale-bar {
    background-color: #f6a20a; 
    color:#ffffff;
    font-family: arial, sans-serif;
    font-size: 11px;
    font-weight: bold; 
    padding: 0;   
}

.csr-sale-bar-message {
    margin:0 auto; 
    max-width: 960px; 
    padding: 14px 0; 
    padding-left: 42px;
    background:transparent url('../../Images/icons/white/35/awards.png') no-repeat 3px 3px;   

}


/*fix box-sizing issue with bootstrap*/
#header-main-nav *, #header-main-nav *:before, #header-main-nav *:after, 
#header-login-section *, #header-login-section *:before, #header-login-section *:after,
#header-product-nav *, #header-product-nav *:before, #header-product-nav *:after {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

/*#westnet header a:link, #westnet header a:active, #westnet header a:visited {
    color: #FFF;
}*/

/**************************/
/* temp style fix for ipe */
/**************************/

html body header {
    font-size: 16px;
}
html body header h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-family: inherit;
    font-weight: bold;
    line-height: 20px;
    margin: 10px 0;
    text-rendering: optimizelegibility;
}
html body header h1, h2, h3 {
    line-height: 40px;
}
html body header h1 {
    font-size: 38.5px;
}

html body header p {
    /*font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;*/
    /*ont-family: 'ff-dax-web-pro', Arial, Helvetica, sans-serif;*/
    font-size: 15px;
    line-height: 19px;
}
html body header li {
    line-height: 20px;
}
html body header a {
	color: #0090AB;
}
html body header a:hover {
	text-decoration: none;
}
html body header fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}



#product-nav .shopping-cart {
    line-height: 16px;
}

header input {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    color: #555555;
    
    background-color: #ffffff;
	border: 1px solid #eeeeee;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
html body header img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
html body header button {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin: 0;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

html body header .btn {

}
#main-nav .utility .submit button {
    height: 18px;
}
#header-login-section #agent-login a {
    /*color: #0AA4A4;*/
}
#product-nav .dropdown > .sub-menu {
    z-index: 9999;
}

/************************/
/************************/





#header-main-nav {
	max-width: 960px;
	margin: 0 auto;
}


#header-main-nav:after {
    content: " ";
    display: table;
    line-height: 0;
	clear: both;
}


/* corp logo */
#header-main-nav #branding {
	float: left;
	margin: 16px 18px 0 0;	
}

/* header contect */
#header-main-nav .contact {
	float: right;
	font-size: 14px;
    /*font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;*/
    font-family: 'ff-dax-web-pro', Arial, Helvetica, sans-serif;
	color: #c9cac8;
	
	margin: -18px 0 0;
}
#header-main-nav .contact .sales, #header-main-nav .contact .support {
    display: inline-block;
    margin: 0;
    /* For IE 7 */
    zoom: 1;
    *display: inline;
}
#header-main-nav .contact .sales {
    margin-right: 15px;
}

/* main-nav */
#main-nav {
	clear: right;
	
	float: right;
	width: 83.6%;
	
	/*for ie 7*/
    *width: 88%;
}

/* main-nav .corp-category-nav */
#main-nav .corp-category-nav {
	float: left;
	margin: 8px 0 0 0;
	
	/* For IE 7 *
    zoom: 1;
    *display: inline;*/
}
#main-nav .corp-category-nav li {
	float: left;
	height: 55px;
	padding: 0 0 27px 0;
	margin: 0 3px 0;
}
#main-nav .corp-category-nav li.active, #main-nav .corp-about-nav li.active, #main-nav .utility p.login.active {
	background: url('../../Images/header/nav-shadow.png') bottom center no-repeat transparent;
}
#main-nav .corp-category-nav li.active a, #main-nav .corp-about-nav li.active a, #main-nav .utility p.login.active a {
    color: #002d78;
}

#main-nav .corp-category-nav li a {
	display: block;
	/*font-size: 13px;*/
    font-size: 13px;
    font-family: 'ff-dax-web-pro', Arial, Helvetica, sans-serif;
	/*font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;*/
	line-height: 1em;
	text-align: center;
	padding: 0 10px 0;
    color:#f6a20a;
}
#main-nav .corp-category-nav li a span {
	display: block;
}
#main-nav .corp-category-nav li a span.font-icon {
	font-size: 1.8em;
	font-size: 21px;
	line-height: 21px;
	margin: 0 0 7px 0;
}

#main-nav .corp-category-nav li a:hover {
	color: #002d78;
}



/* maybe need to delete these */
#main-nav .corp-category-nav .residential {
	/*background: url('../img/icon_sprite.jpg') no-repeat 13px 0;*/
}
#main-nav .corp-category-nav .business {
	/*background: url('../img/icon_sprite.jpg') no-repeat -83px 0;*/
}
#main-nav .corp-category-nav .customer {
	width: 68px;
	/*background: url('../img/icon_sprite.jpg') no-repeat -176px 0;*/
}

#main-nav .corp-category-nav .residential:hover {
	/*background: url('../img/icon_sprite.jpg') no-repeat 13px -75px;*/
}
#main-nav .corp-category-nav .business:hover {
	/*background: url('../img/icon_sprite.jpg') no-repeat -83px -75px;*/
}
#main-nav .corp-category-nav .customer:hover {
	/*background: url('../img/icon_sprite.jpg') no-repeat -176px -75px;*/
}

/* #main-nav corp-about-nav */
#main-nav .corp-about-nav {
	float: left;
	margin: 0;
}
#main-nav .corp-about-nav li {
	float: left;
    /*min-width: 70px;*/
	padding: 39px 10px;
	margin: 0;
}

#main-nav .corp-about-nav li a {
	display: block;
	font-size: 13px;
    /*font-family: 'PlutoSansLight',Arial,Helvetica,sans-serif;*/
    font-family: 'AndesCondensedBook',Arial,Helvetica,sans-serif;
	line-height: 1em;
	color:#f6a20a;
}
#main-nav .corp-about-nav li a:hover {
    color: #002d78;
}

/* #main-nav .utility */
#main-nav .utility {
	float: right;
    min-width: 296px;
}

#main-nav .utility .login, #main-nav .utility .tablet-search {
	float: left;
	padding: 29px 0;
	margin: 0;
}

#main-nav .utility .login a {
	display: block;
    padding: 0 10px 7px 0;
	margin: 0;
}
#main-nav .utility .login a span {
	display: block;
	float: left;
}
#main-nav .utility .login a span.font-icon {
	font-size: 1.8em;
	font-size: 21px;
	line-height: 1em;
    margin: 1px 0 0 0
	/*color: #2B88BC;*/
}
#main-nav .utility .login a span.link-content {
	margin: 8px 0 0 0;
}
#main-nav .utility .login a:hover span/*.link-content*/ {
    color: #002d78;
}
#main-nav .utility .login a:before, #main-nav .utility .login a:after {
	content: " ";
    display: table;
    line-height: 0;
	clear: both;
}

#main-nav .utility .tablet-search a span {
    display: block;
	float: left;
}
#main-nav .utility .tablet-search a:hover span {
    color: #002D78;
}
#main-nav .utility .tablet-search a span.font-icon {
	font-size: 21px;
    line-height: 1em;
}
#main-nav .utility .tablet-search a span.link-content {
}


#main-nav .utility .login a, #main-nav .utility .tablet-search a {
	display: block;
	/*font-size: 13px;*/
    font-size: 14px;
    font-family: 'ff-dax-web-pro', Arial, Helvetica, sans-serif;
	/*font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;
	line-height: 1em;*/
	color: #f6a20a;
}
#main-nav .utility .search {
	float: right;
	width: 218px;
	padding: 30px 0;
	margin: 0;
}
html body > header #header-main-nav #main-nav .utility .search .btn {margin: 0;height: 28px;width: 36px;}
#main-nav .utility .search fieldset {
	float: left;
}

#main-nav .utility .search .input input {
	float: left;
    font-size: 14px;
	width: 149px;
	padding: 5px 14px;
	margin: 0;
	border-radius: 0;
	
    background-color: #ffffff;
	border: 1px solid #eeeeee;
	box-shadow: none;
}
#main-nav .utility .submit {
	float: left;
}
#main-nav .utility .submit button {
	width: 38px;
	border: 1px solid #eeeeee;
	border-left: none;
	padding: 6px 0;
	border-radius: 0;
    box-shadow: none;
}
#main-nav .utility .submit button span.font-icon {
    display: block;
    font-size: 16px;
    height: 16px;
    line-height: 1em;
}


#header-login-section {
	display: none;
	padding: 0;
	
	-moz-box-shadow:    inset 0 -5px 10px #e4e4e4;
   	-webkit-box-shadow: inset 0 -5px 10px #e4e4e4;
   	box-shadow:         inset 0 -5px 10px #e4e4e4;
	border-top: 1px solid #e4e4e4;
}
#header-login {
    padding: 35px 0;
	margin: 0 auto;
    max-width: 960px;
	background: url('../../Images/header/hd-login-bg.png') no-repeat 93% bottom;
	
	opacity: 0;
	/*filter: alpha(opacity = 0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	overflow: hidden;*/
		
	-webkit-transform-origin: 50% 0%;
	-webkit-transform: perspective(1800px) rotateX(-90deg);
	-webkit-transition: -webkit-transform .4s ease-in-out 0, opacity .4s ease-in-out 0;
	
	-moz-transform-origin: 50% 0%;
	-moz-transform: perspective(1800px) rotateX(-90deg);
	-moz-transition: -moz-transform .4s ease-in-out, opacity .4s ease-in-out;
	
	-ms-transform-origin: 50% 0%;
	-ms-transform: perspective(1800px) rotateX(-90deg);
	-ms-transition: -ms-transform .4s ease-in-out 0, opacity .4s ease-in-out 0;
	
	transform-origin: 50% 0%;
	transform: perspective(1800px) rotateX(-90deg);
	transition: transform .4s ease-in-out 0, opacity .4s ease-in-out 0;
}
#header-login.flip {
	
	-webkit-transform: perspective(1800px) rotateX(0deg);
	-moz-transform: perspective(1800px) rotateX(0deg);
	-ms-transform: perspective(1800px) rotateX(0deg);
	transform: perspective(1800px) rotateX(0deg);
	
	opacity: 1;
}


#header-login-section:before, #header-login-section:after, #header-login:before, #header-login:after {
    content: " ";
    display: table;
    line-height: 0;
	clear: both;
}
#header-login-section .close {
	float: right;
	margin: -15px 0 0;
	text-align: center;
    /* override bootstrap */
	opacity: 1;
	filter: alpha(opacity=100);
	width: 24px;
	padding: 4px 0;
	background: url('../../Images/header/close-bg.Westnet.gif') no-repeat 50% 50%;
    cursor: pointer;
}
#header-login-section .close span.font-icon {
	display: block;
    float: none;
    font-size: 16px;
    height: 16px;
    line-height: 16px;
	width: 24px;
	text-align: center;
    color: #FFF;
	text-shadow: none;
}


#header-login-section h6 {
	float: left;
	/*font-family: 'PlutoSansLight',Arial,Helvetica,sans-serif;*/
    font-family: 'AndesCondensedBook',Arial,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height:1em;
	margin: 0;
}
#header-login-section p {
	float: left;
	font-size: 11px;
	font-weight: normal;
	line-height: 1em;
	margin: 0 0 0 30px;
}
#header-login-section #header-login-form fieldset > p.msg {
  display: none;
  clear: both;
  margin: 10px 0 0 10px;
}
#header-login-section p.msg.error {
  color:white
}
#header-login-section span {
	float: left;
	display: block;
	text-align: center;
    width: 35px;
	color: #2B88BC;
}
#header-login-section em {
	float: left;
	display: block;
	font-style: normal;
	font-size: 15px;
	padding: 5px 7px;
	color: #FFF;
	background-color: #2B88BC;
}

#header-login-section #header-login-form {
	float: left;
	clear: left;
	margin: 10px 0;
}
#header-login-section #header-login-form fieldset {
	float: left;
}
#header-login-section #header-login-form fieldset.login-input {
}

#header-login-section #header-login-form fieldset > p {
	margin: 0;
}
#header-login-section #header-login-form .login-input > p {
	margin: 0;
}
#header-login-section #header-login-form .login-input > p:first-child {
	margin: 0 6px 0 0;
}
#header-login-section #header-login-form .login-input > p input {
	width: 210px;
	padding: 4px 14px;
	margin: 0;
	border-radius: 0;
}
#header-login-section #header-login-form .login-submit > p {
	text-align: center;
}
#header-login-section #header-login-form .login-submit > .loading-sinner {
	float: left;
    margin-left: 8px;
}
#header-login-section #header-login-form .login-submit > p button, #header-login-section #header-login-form .login-submit > p input, #header-login-section #header-login-form .login-submit > p a {
	display: block;
}

#header-login-section #header-login-form .login-submit > p button {
    font-size: 13px;
	line-height: 13px;
    *width: 135px;
	padding: 7px 50px 4px 15px;
	margin: 0 0 0 10px;
    color: #FFF;
    background: #ed2587 url("../../Images/Westnet/signup/bg-btn-arrow-small.png") no-repeat right center ;
    border-radius: 25px;
    border: 1px solid #c72577;
    text-decoration: none;
    cursor: pointer;
}

#header-login-section #header-login-form .login-submit > p button:hover {
    /*background-color: #CE2346;*/
    background-color: #e02185;
}
#header-login-section #header-login-form .login-submit > p a {
	margin: 10px 0 0 10px;
}
#header-login-section #agent-login {
	float: right;
	text-align: center;
	padding: 0;
	margin: 10px 0;
	*margin: 32px 0;
}
#header-login-section #agent-login p {
	float: none;
	font-size: 13px;
	line-height: 1em;
	margin: 0 0 5px 0;
}

#header-product-nav {
	width: 100%;
	margin: 0;
	box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.03);
	border-top: 1px solid #F3F3F3;
	border-bottom: 2px solid #002d78;
}

/* #product-nav */
#product-nav {
	clear: both;
	max-width: 960px;
	margin: 0 auto;
}
#product-nav:before, #product-nav:after {
	content: "";
	display: table;
	line-height: 0;
	clear: both;
}

#product-nav ul, #product-nav .shopping-cart {
	margin: 0;
	
	/* For IE 7 
   	zoom: 1;
  	*display: inline;*/
}
#product-nav ul {
	float: left;
}


#product-nav ul li {
	float: left;
	line-height:1em;
	font-size: 15px;
	border-right: 1px solid #eeeeee;
}
/*
#product-nav ul li:first-child {
    border-left: 1px solid #eeeeee;
}
    */
#product-nav ul li.selected {
/*	border: none;
	background-color: #002d78;*/
}
#product-nav ul li.selected a {
	color: #FFF;
}

#product-nav ul li.dropdown {
	position: relative;
}

#product-nav ul li a, #product-nav .shopping-cart .cart-data, #product-nav .shopping-cart .cart-data {
	/*font-family: 'PlutoSansLight',Arial,Helvetica,sans-serif;*/
    font-family: 'ff-dax-web-pro', Arial, Helvetica, sans-serif;
	/*font-size: 12px;*/
    font-size: 14px;
	color: #777777;
}

#product-nav .shopping-cart {
	float: right;
	font-size: 16px;
	line-height: 2.47em;
}




#product-nav .shopping-cart span.font-icon {
    display: inline-block;
	font-size: 21px;
    line-height: 1em;
	padding: 0 5px 0 0;
	vertical-align: middle;
	color: #F47920;
}

#product-nav .shopping-cart .cart-data {
	display: inline-block;
	font-size: 12px;
	line-height: 1em;
	vertical-align: middle;
	padding: 0 5px 0 0;
}

#product-nav .shopping-cart a {
	display: inline-block;
	/*font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;*/
    font-family: 'ff-dax-web-pro', Arial, Helvetica, sans-serif;
	/*font-size: 12px;*/
    font-size: 15px;
	line-height: 1em;
	padding: 0 0 0 5px;
	vertical-align: middle;
	color: #f47920;
}

#product-nav ul li > a, #product-nav .dropdown > a {
	display: inline-block;
	/*font-size: 12px;*/
    font-size: 15px;
	/*line-height: 16px;*/
    padding: 12px 14px;
	vertical-align: middle;
	
	/* For IE 7 */
   	zoom: 1;
  	*display: inline;
}

#product-nav .dropdown > a span {
	display:inline-block;
	/*font-size:12px;*/
    font-size: 15px;
	line-height: 15px;
	/*vertical-align: middle;*/
}
#product-nav .dropdown > a span.font-icon {
/*	width: 14px; */
    font-size: 12px;
    line-height: 12px;
}

/* dropdown */
#product-nav .dropdown > .sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;

    -webkit-box-shadow: 0px 3px 2px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    0px 3px 2px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         0px 3px 2px 0px rgba(50, 50, 50, 0.3);
}

#product-nav .dropdown > .sub-menu li {
	float: none;
    padding: 0;
	border: none;
	border-bottom: 1px solid #1a448c;
}
#product-nav .dropdown > .sub-menu li.selected {
	background-color: #D0204D;
}
#product-nav .dropdown > .sub-menu li.selected a, #product-nav .dropdown > .sub-menu li.selected a span {
	color: #fff;
}

#product-nav .dropdown > .sub-menu li a {
	/*font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;*/
    font-family: 'ff-dax-web-pro', Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    padding: 10px 11px;
    width: 88.2%;
    width: 238px;
	color: #FFF;
}

#product-nav .dropdown > .sub-menu li a span {
	display: block;
	/*font-family: Arial,Helvetica,sans-serif;*/
    font-family: 'AndesCondensedBook',Arial,Helvetica,sans-serif;
    /*font-size: 11px;*/
    font-size: 12px;
    font-weight: normal; 
    color: #FFF;
}
/* menu hover */
#product-nav li:hover, #product-nav li.selected:hover {
	color: #FFF;
	border-color: #fff;
	background-color: #002d78;
}

#product-nav li:hover a {
	color: #FFF;
}
#product-nav li:hover > .sub-menu {
	display: block;
	/*width: 258px;*/
	background-color: #002d78;
}
#product-nav li:hover > .sub-menu li a:hover {
    background-color: #1a448c;
}
/* responsive */
.tablet-search {
	display: none;
}
.tablet-more-menu {
	display: none;
}



.mobile-nav {
	display: none;
	width: 100%;
	margin: 0;
}

#westnet .mobile-nav li a, #westnet .mobile-nav li a .pointer {
	/*font-family: 'PlutoSansHeavy',Arial,Helvetica,sans-serif;*/
    font-family: 'ff-dax-web-pro', Arial, Helvetica, sans-serif;
	color: #FFF;
}

.mobile-nav .mobile-main-nav {
	float: right;
	margin: 10px 10px 0; 
}

.mobile-nav .mobile-main-nav > li {
	float: left;
	padding: 11px 7px;
	background-color: #1A448C;
	cursor: pointer;
}

.mobile-nav .mobile-main-nav > li a img {
	vertical-align: top;
}

.mobile-nav .mobile-main-nav > li:first-child {
	padding: 11px 15px;
	margin: 0 5px 0 0;
	line-height: 22px;
}
.mobile-nav .mobile-main-nav > li:first-child a {
	display: inline-block;
	font-size:16px;
	line-height: 16px;
}
/*.mobile-nav .mobile-main-nav > li {
	background-color: #D0204D;
}*/

.mobile-nav .mobile-sub-menu {
	clear: right;
	width: auto;
	padding: 0;
	margin: 0
	
}

.mobile-nav .mobile-sub-menu li {
padding: 0;
margin: 0;
}

.mobile-nav .mobile-sub-menu > li > ul {
	display: none;
	padding: 5px 0;
	margin: 0 10px;
	background-color: #1A448C;
}

.mobile-nav .mobile-sub-menu > li > ul > li {
	padding: 10px 0 10px 20px;
	margin: 0 5px;
	background-color: #002D78;
	
	border-top: 1px solid #1A448C;
}


.mobile-nav .mobile-sub-menu li ul li ul {
	margin: 0;
}
.mobile-nav .mobile-sub-menu li ul li ul li, .mobile-nav .mobile-sub-menu li ul li ul li span {
	display: inline-block;
	vertical-align: middle;
	/* For IE 7 */
   	zoom: 1;
  	*display: inline;
}

.mobile-nav .mobile-sub-menu li ul li ul li {
	width: 10%;
	padding: 5px 0 5px 15px;
	margin: 0 0 0 15px;
	border-left: 1px solid #1A448C;
}
.mobile-nav .mobile-sub-menu li ul li ul li:first-child {
	width: 75%;
	padding: 5px 0;
	margin: 0;
	border: none;
}
.mobile-nav .mobile-sub-menu li ul li ul li a {
	display: block;
	min-height: 22px;
}
.mobile-nav .mobile-sub-menu li ul li ul li a span {
	/*font-family: 'PlutoSansHeavy',Arial,Helvetica,sans-serif;*/
	line-height: 1em;
}
.mobile-nav .mobile-sub-menu li ul li ul li span:first-child {
	width: 30%;
	margin: 0 15% 0 0;
}
.mobile-nav .mobile-sub-menu li ul li ul li span.font-icon {
    font-size: 21px;
    height: 21px;
    line-height: 1em;
}
.mobile-nav .mobile-sub-menu li ul li ul li:first-child span.font-icon {
	float: right;
}


.mobile-nav .mobile-sub-menu li ul li.more {
	padding: 20px;
	background-color: #002D78;
}
.mobile-nav .mobile-sub-menu li ul li.more a {
	/*font-family: 'PlutoSansLight',Arial,Helvetica,sans-serif;*/
    font-family: 'AndesCondensedBook',Arial,Helvetica,sans-serif;
}


.mobile-nav .mobile-sub-menu li ul li dl dd {
	padding: 5px 15px;
	margin: 0;
}


.mobile-nav .mobile-sub-menu li ul li dl dd.phone {
	width: 75px;
}



.mobile-nav .mobile-sub-menu li ul li.mobile-utility-nav {
	padding: 10px;
	margin: 0 5px;
	background-color: #002D78;
}

.mobile-nav .mobile-sub-menu li ul li.mobile-product-nav {
	padding: 10px 15px;
}

.mobile-nav .mobile-sub-menu li ul li.mobile-about-nav {
	padding: 10px;
	margin: 0 5px;
	background-color: #002D78;
}
.mobile-nav .mobile-sub-menu li ul li.mobile-about-nav a {
	/*font-family: 'PlutoSansLight',Arial,Helvetica,sans-serif;*/
    font-family: 'AndesCondensedBook',Arial,Helvetica,sans-serif;
}


/*footer*/
html body footer {
	width: 100%;
	padding: 35px 0;
    margin: 0;
}
footer .footer-content {
	max-width: 960px;
	margin: 0 auto;
}

footer .footer-content h4 {
	/*font-family: 'PlutoSansMedium',Arial,Helvetica,sans-serif;*/
    font-family: 'ff-dax-web-pro', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1em;
    letter-spacing: normal !important;
}

footer .footer-content ul, footer .footer-content li {
	color: #fff;
	margin: 0;
}
#westnet footer .footer-content a {
	color: #fff;
}

footer .footer-content ul.footer-list {
	margin: 0 0 70px 0;
    *overflow: hidden;
}
footer .footer-content ul.footer-list:before, footer .footer-content ul.footer-list:after {
	content: " ";
    display: table;
    line-height: 0;
	clear: both;
}

footer .footer-content ul.footer-list > li {
	float: left;
    line-height: 20px;
	height: 245px;
	margin: 0 10.8% 0 0;
    margin: 0 9% 0 0\9;
}
footer .footer-content ul.footer-list > li:last-child {
	margin: 0;
}
footer .footer-content ul.footer-list li ul {
	margin: 20px 0 0;
}
footer .footer-content ul.footer-list li ul li {
	font-size: 11px;
}
footer .footer-content ul.footer-list li ul.social-media {
	margin: 0;
}
footer .footer-content ul.footer-list li ul.social-media li {
	margin: 25px 0 1em;
}

footer .footer-content #corp-details {
	display: inline-block;
	font-size: 12px;
	vertical-align: middle;
    /* For IE 7 */
   	zoom: 1;
  	*display: inline;
}
footer .footer-content #corp-details p {
	line-height: 1.6em;
	margin: 0 10px 0 0;
	color: #fff;
}
footer .footer-content .bsi-logo {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
    /* For IE 7 */
   	zoom: 1;
  	*display: inline;
}


        footer .footer-content ul.footer-list li ul.social-media li{
            display:inline-block;
            /* For IE 7 */
   	        zoom: 1;
  	        *display: inline;
        }
        footer .footer-content ul.footer-list li ul.social-media li a {
                display: block;
                width: 20px;
                height: 20px;
        }



/* 953px resize */
@media screen and (max-width: 986px) {
	#header-main-nav #branding {
		margin-left: 10px;
	}
	#header-main-nav .contact {
		margin: -28px 10px 0 0;
	}
	#header-main-nav #main-nav {
    	float: right;
		width: 82%;
	}
	#main-nav .corp-category-nav {
		display: block;
		float: left;
	}
	#main-nav .corp-about-nav {
		display: block;
		float: right;
		margin: 30px 0 0;
	}	
	#main-nav .corp-about-nav li {
		padding: 10px;
	}
	#main-nav .utility {
		position: absolute;
		right: 0;
	}
	#main-nav .utility .login {
		float: right;
		padding: 0 10px 0 0;
		margin: 0;
	}
	#main-nav .utility .login a {
		padding: 0;
	}
	#main-nav .utility .login a span.link-content {
    	margin: 5px 0 0;
	}
 	#main-nav .utility .tablet-search {
		display: block;
		float: right;
		padding: 0 25px 0 0;
		margin: 0;
	}
	#main-nav .utility .tablet-search a span.link-content {
		margin: 5px 0 0;
	}
	.full-search-form {
		display: none;
	}
	#header-login-section {
		padding: 0 20px;
	}
	#header-login-section #header-login-form {
		margin: 10px 0 0;
	}
	#header-login-section #agent-login {
		clear: left;
		float: left;
		text-align: left;
		margin: 0 0 0 14px;
	}
	.tablet-more-menu {
		display: block;
	}
	.full-more-menu {
		display: none;
	}
	#product-nav .shopping-cart a {
		padding-right: 10px; 
	}


    footer .footer-content ul.footer-list > li.customers {
		margin-left: 20px;
	}
	footer .footer-content ul.footer-list > li.personal, footer .footer-content ul.footer-list > li.business {
		display: none;
	}
	footer .footer-content ul.footer-list > li.contact ul {
		float: left;
		margin: 20px 0 0;
	}
	footer .footer-content ul.footer-list > li.contact ul.social-media {
		max-width: 86px;
        margin: 20px 0 0 20px;
	}
    footer .footer-content ul.footer-list li ul.social-media li {
       margin: 0.3em;
    }
        
    footer .footer-content #corp-details {
		margin-left: 20px;
	}
    footer .hide-for-mobile {
        display:none;    
    }

}
@media screen and (max-width: 944px) {
    #header-main-nav #main-nav {
    	float: right;
		width: 78%;
	}

    	p.login {margin-right:25px;}
}
@media screen and (max-width: 775px) {
	#header-main-nav #main-nav {
    	float: right;
		width: 77%;
	}
}
@media screen and (max-width: 768px) {
	#header-main-nav #main-nav {
    	float: right;
		width: 74%;
	}
}

@media screen and (max-width: 832px) { /* 754px */
	
	#header-login-section #header-login-form fieldset {
		float: none;
		display: inline-block;
		width: 100%;
		text-align: center;
	}

    p.login
    {
        display:none;
    }
	#header-login-section #header-login-form fieldset > p {
		float: none;
		display: inline-block;
		width: 49%;
		margin: 5px 0 !important;
	}
    #header-login-section #header-login-form fieldset.login-submit > p {
        width: 33%;
        float: left;
        margin: 8px 0 !important;
    }
	#header-login-section #header-login-form .login-input > p input {
		width: 90%;
	}
	#header-login-section #header-login-form .login-submit > p button, #header-login-section #header-login-form .login-submit > p input {
		display: inline-block;
		width: 79%;
		margin: 0;
	}
	#header-login-section #header-login-form .login-submit > p a {
		display: inline-block;
		width: 100%;
        margin-left: 0 !important;
	}
	#header-login-section #agent-login {
		float: right;
		margin: 20px 5px 0 0;
		text-align: right;
	}
	
}
@media screen and (max-width: 657px) {
	.mobile-nav {
		display: block;
	}
	
	#header-main-nav .contact, #header-main-nav #main-nav, #header-product-nav {
		display: none;
	}

    footer .footer-content ul.footer-list > li {
		margin: 0 7% 0 0;
	}
	footer .footer-content ul.footer-list > li.contact ul.social-media {
   		margin: 0;
	}
	footer .footer-content ul.footer-list > li.contact ul {
		float: none;
	}
}

@media screen and (max-width: 455px) {
    footer .footer-content ul.footer-list {
        margin: 0;
    }
    footer .footer-content ul.footer-list > li.customers, footer .footer-content ul.footer-list > li.about {
        display: none;
    }
    footer .footer-content ul.footer-list > li.contact {
        float: none;
        text-align: center;
    }
    footer .footer-content h4 {
        font-size: 18px;
    }
    footer .footer-content ul.footer-list > li.contact ul {
    }
    footer .footer-content ul.footer-list li ul li {
        font-size: 14px;
        margin: 7px 0;
    }
    footer .footer-content ul.footer-list > li.contact ul.social-media {
        margin: 20px auto;
        max-width: 190px;
    }
    footer .footer-content #corp-details {
        display: block;
        margin: 0 0 20px;
        text-align: center;
    }
    footer .footer-content .bsi-logo {
        display: block;
        text-align: center;
    }
}